This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 72872 - duplicate menu entries
duplicate menu entries
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: switchdesk (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Jay Turner
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-08-28 12:28 EDT by Preston Brown
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-23 01:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 2002-08-28 12:28:44 EDT
Description of Problem: 
Switchdesk shows up both in Extras -> Preferences ("Desktop Switching Tool")  
and in Extras -> System Settings ("Desktop Switching Tool"). 
 
Version-Release number of selected component (if applicable): 
3.9.8-9
Comment 1 Mike A. Harris 2003-01-23 01:25:09 EST
Fixed in:

Version: 3.9.8
Release: 15

Note You need to log in before you can comment on or make changes to this bug.